{
  "0": "Let's create a stream of monthly payments in perpetuity.",
  "1": "Learn how bitcoin works from the white paper webcomic.",
  "2": "Secrets lock your wallet. Time locks your perpetuity contract.",
  "3": "Select a Bitcoin Cash (BCH) wallet above.",
  "4": "Find and write down your twelve secret words.",
  "5": "Hide a copy of your secret words in a different place.",
  "6": "Your secret words secure your money; no words, no money.",
  "7": "Copy your address from your wallet.",
  "8": "Paste your wallet address into this app.",
  "9": "Record your monthly perpetuity contract.",
  "10": "Review the monthly perpetuity schedule.",
  "11": "Copy your perpetuity contract address.",
  "12": "Fund your perpetuity contract directly, or share.",
  "13": "That's it, you did it. You won!",
  "14": "You won some agency to learn,",
  "15": "... or be",
  "16": "Regular income is a path to a home.",
  "17": "Agency can empower others.",
  "18": "Never give your power away,",
  "19": "... but revise your plan, when necessary.",
  "20": "Find your own plant metaphor.",
  "21": "Live long",
  "22": "and prosper.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_00": "Enter your wallet address.",
  "receive": "Enter your wallet Bitcoin Cash (BCH) address",
  "overview": "Create a contract to distribute about one percent of the balance monthly in perpetuity.",
  "short_01": "Broadcast your monthly perpetuity contract.",
  "month": "month",
  "spendable": "spendable",
  "short_02": "Fund your perpetuity contract.",
  "year": "year",
  "ok": "Okay",
  "create": "Create a new perpetuity contract",
  "locale": "en",
  "wp_dir": "en",
  "bitcoin.jpg": "./bitcoin.jpg",
  "direction": "ltr",
  "w_p00_0_0":"<b>The Bitcoin White Paper</b> by \"Satoshi Nakamoto\" turns ten years old this month. Today, arguments rage about manic speculation, \"dark web\" sales, crpytocurrency's carbon footprint, and warring technical standards. But before Bitcoin became a popular phenomenon, it was an <b>idea</b>―a concept greater than any ticker symbol: <b>electronic cash for the entire world</b>. This idea still exists, and it's a <b>fascinating</b> one that too few understand. I hope this helps.",
  "w_p00_0_1":"―Scott McCloud, November 2018"
}